Subject: Re : Re: [EDUC] [Arguments] Logiciels Libres et formats ouverts dans l'enseignement
From: [email-masked]
To: Lionel Allorge <[email-masked]>
Cc: [email-masked]
Date: Thu, 6 Jun 2013 11:46:38 +0200 (CEST)
List-Id: <educ.april.org>

----- Lionel Allorge <[email-masked]> a écrit :
> Bonjour,
> 
> Le dimanche 2 juin 2013 09:35:12 Louis-Maurice De Sousa a écrit :
> > Bonjour,
> > 
> > Il y a beaucoup de choses. Et ce sont des éléments dont on a
> > régulièrement besoin. Peut-être serait-il possible de réaliser
> > collaborativement un wiki (ou avec un autre outil, il faut pouvoir
> > classer…) pour archiver tout cela. Tu pourrais prendre en charge
> > provisoirement l'aspect rédactionnel, tri, classement…
> ...
> 
> > Avec plus de temps et un outil plus adapté que le courriel, je peux
> > compléter petit à petit.
> 
> Merci de ta proposition. Le wiki de l'April est disponible pour cela.
> Je vous propose d'utiliser la page de discussion de l'article sur les 
> propositions de l'April en matière d'éducation :
> http://wiki.april.org/w/Discussion:Propositions_de_l%27April_%C3%A9ducation
> qui est adapté à la conservation des notes sur ce sujet.
> 
> Si vous avez besoin d'aide, n'hésitez pas à me contacter.
> 
> Librement,

Durant un certain temps je faisais une revue de presse dédiée éducation
pour constituer un corpus de références sur le Wiki.

Je crois que je vais reprendre. Mais il importe également de réfléchir
aux grandes lignes que pourraient revêtir ET un enseignement purement
dédié à la science informatique, notamment sur le niveau collège,
ET à ce qui pourrait s'enseigner dans les cours institués de technologie.

Sans oublier les deux "modèles" pédagogiques qui semblent désormais
s'opposer avec l'idéologie des tablettes. Je dis "idéologie" en ce
que, les apôtres de leur dotation/généralisation ne prennent même
pas en compte la faisabilité en terme de bande passante qui interdit
de fait l'usage massif de ces outils au moins à court et moyen terme.

Cependant le modèle pédagogique induit c'est : l'enseignant transmetteur
de contenus d'un Minitel 2.0, les élèves récepteurs.

Le modèle pédagogique induit par le Libre, c'est (cf. excellent post
de Michel Briand) outre la collaboration et la coopération:
les professeurs, voire même occasionnellement les élèves : producteurs
de contenus.

Que signifie apprendre à apprendre à l'ère des réseaux ?
C'est dans ce contexte que l'interopérabilité des formats et les
licences libres et/ou en libre accès sont l'une des conditions
nécessaires.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ